<html>
<head>
    <meta http-equiv="Cache-Control" content="no-cache">
    <meta name="robots" content="index, follow">
    <meta property="og:site_name" content="www.spotboye.com" />
    <meta property="og:type" content="website" />
    <meta property="og:locale" content="en_US" />
    <meta property="fb:pages" content="685264788217109" />
    <meta property="news_keywords" content="Bollywood news, बॉलीवुड, संगीत, फैशन, टीव, रोजाना खबरो bollywood gossip, entertainment, bollywood fashion, celebrity news,
    चटपटी खबर, bollywood affairs, bollywood events, bollywood Celebrities, bollywood actors, bollywood actress, bollywood photo
    gallery, bollywood videos, reviews, music, television, tv, tv news, bollywood trending, bollywood trending news, असली रिव्,
    सच्ची खबर" />
        <script type="application/ld+json">
                {
                    "@context": "http://schema.org",
                    "@type": "Organization",
                    "url": "https://www.spotboye.com",
                    "sameAs": [
                        "https://www.facebook.com/Spotboye/",
                        "https://twitter.com/@spotboye",
                        "https://plus.google.com/+SpotboyE",
                        "https://www.instagram.com/spotboye/",
                        "http://www.youtube.com/user/9xetheshow"
                    ],
                    "contactPoint": [{
                        "@type": "ContactPoint",
                        "telephone": "+91-22-6601 9999",
                        "contactType": "customer service"
                    }]
                }
        
            </script>
</head>

<body>
<ul>
    <% category.forEach(function(article){ %>
        <li>

            <a href="<%-article.shareURL%>">
                <% if(article.type!='Video'){ %>
                    <div>
                        <h1>
                            <%=article.title%>
                        </h1>
                        <img src="<%=article.thumbnail%>" />
                        <p>
                            <%=article.shortBody%>
                        </p>
                    </div>
                    <%}%>
                        <% if(article.type=='Video'){ %>
                            <div>
                                <h1>
                                    <%=article.title%>
                                </h1>
                                <img src="<%=article.thumbnail%>" />
                                <p>
                                    <%=article.shortBody%>
                                </p>
                                <iframe width="640" height="480" src="https://www.youtube.com/embed/<%=article.youtubeId%>"></iframe>
                            </div>

                            <%}%>
            </a>
        </li>
        <% }); %>
</ul>
</body></html>